using UnityEngine;

public class Planet : MonoBehaviour
{
	public float mass;

	public Vector2 position
	{
		set
		{
			transform.position = new Vector3(value.x, -value.y, transform.position.z);
		}

		get => new Vector2(transform.position.x, -transform.position.y);
	}
}
